Bug 866157

Summary: smstools-3.1.15.tar.gz'>smstools3-3.1.15 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: smstoolsAssignee: Patrick C. F. Ernzer <pcfe>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mmahut, pcfe
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-19 18:29:47 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2012-10-14 12:01:23 UTC
Latest upstream release: 3.1.14.tar.gz'>smstools3-3.1.14
Current version in Fedora Rawhide: 3.1.14
URL: http://smstools3.kekekasvi.com/packages/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2012-10-22 09:06:10 UTC
Latest upstream release: 3.1.15.tar.gz'>smstools3-3.1.15
Current version in Fedora Rawhide: 3.1.14
URL: http://smstools3.kekekasvi.com/packages/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Fedora Update System 2012-10-27 17:47:46 UTC
smstools-3.1.15-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/smstools-3.1.15-2.fc18

Comment 3 Fedora Update System 2012-10-27 18:36:05 UTC
smstools-3.1.15-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/smstools-3.1.15-2.el6

Comment 4 Fedora Update System 2012-10-27 18:50:46 UTC
smstools-3.1.15-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/smstools-3.1.15-2.fc17

Comment 5 Fedora Update System 2012-10-30 03:45:12 UTC
Package smstools-3.1.15-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing smstools-3.1.15-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17181/smstools-3.1.15-2.fc17
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-11-01 22:06:10 UTC
smstools-3.1.15-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/smstools-3.1.15-3.el6

Comment 7 Fedora Update System 2012-11-08 05:39:46 UTC
smstools-3.1.15-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-11-19 18:29:49 UTC
smstools-3.1.15-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.